#reforum_widget_wrap_41, #right-block .last-child { height: 480px !important }
.index-title {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 18px;
	line-height: 21px;
	color: #3b475c;
}
.block.block-new .index-title {
	margin-bottom: 20px;
}
/* .block.block-archive .index-title a {
	color: #fff */
}
#wrapper .main-blocks .center-block { margin-left: 10px }
#wrapper .main-blocks .right-block { width: 260px }
#topline { z-index: 993 }

/* banners 2 matrix */
#sidebar { width: 260px }
.news-blocks .right { width: 260px }
#content { width: 670px }
.news-blocks .left { width: 670px }
.date-block .days { width: 490px }
.date-block-inner { width: 670px }
#content .main-blocks-two .right-block { width: 500px }
#content .programs-list li { margin-right: 2px !important }

